cURL
curl --request POST \ --url https://api.open.cx/training/{id}/move \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "directory_id": "<string>" } '
{ "statusCode": 123, "message": "<string>", "error": "<string>" }
Move a training into a directory, or set directory_id to null to uncategorize it.
Documentation IndexFetch the complete documentation index at: https://docs.open.cx/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.open.cx/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Target directory ID, or null to uncategorize
Default Response
Was this page helpful?